Show / Hide Table of Contents

# Struct CrossRealmGroup

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI.Info

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct CrossRealmGroup

### Fields

| Improve this Doc View Source

#### GroupMemberCount

##### Declaration

    public byte GroupMemberCount

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### GroupMembers

##### Declaration

    public byte *GroupMembers

##### Field Value

Type | Description
--- | ---
System.Byte* |

### Properties

| Improve this Doc View Source

#### GroupMemberSpan

##### Declaration

    public readonly ReadOnlySpan<CrossRealmMember> GroupMemberSpan { get; }

##### Property Value

Type | Description
--- | ---
System.ReadOnlySpan<CrossRealmMember> |